/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc26               { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	}
img#e14             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 652.50pt;
	top             : 518.25pt;
	width           :  82.50pt;
	height          :  23.25pt;
	}
div#e13             { /* UNDERWORLD  - EVOLUTION ... */
	position        : absolute;
	left            :  57.00pt;
	top             :  19.50pt;
	width           : 594.75pt;
	height          :  30.00pt;
	}
span#e12            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 192.75pt;
	width           : 112.50pt;
	height          : 174.00pt;
	}
span#e11            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night011006.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 201.00pt;
	width           : 127.50pt;
	height          : 169.50pt;
	}
span#e10            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 187.50pt;
	width           : 122.25pt;
	height          : 174.75pt;
	}
img#e9              { /* underworld%204w.jpg */
	position        : absolute;
	left            : 190.50pt;
	top             : 378.75pt;
	width           : 120.00pt;
	height          :  80.25pt;
	}
img#e8              { /* underworld%20evolution11... */
	position        : absolute;
	left            : 354.00pt;
	top             : 380.25pt;
	width           : 120.00pt;
	height          :  80.25pt;
	}
img#e7              { /* underworld5w.jpg */
	position        : absolute;
	left            :  29.25pt;
	top             : 382.50pt;
	width           : 120.00pt;
	height          :  77.25pt;
	}
img#e6              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 506.25pt;
	top             : 381.00pt;
	width           : 130.50pt;
	height          :  77.25pt;
	}
img#e5              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 202.50pt;
	top             : 475.50pt;
	width           : 111.75pt;
	height          :  78.00pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 333.75pt;
	top             : 471.75pt;
	width           : 117.00pt;
	height          :  78.75pt;
	}
div#e3              { /* Aristocratic vampires kn... */
	position        : absolute;
	left            :  19.50pt;
	top             :  66.75pt;
	width           : 693.75pt;
	height          : 123.75pt;
	}
img#e2              { /* underworld%203viktorw.jp... */
	position        : absolute;
	left            : 474.00pt;
	top             : 470.25pt;
	width           : 120.00pt;
	height          :  80.25pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  36.00pt;
	top             : 477.00pt;
	width           : 148.50pt;
	height          :  83.25pt;
	}



/*--- EndOfFile ---*/
